{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>{{ title }}</title>
{% endblock meta %}

{% block content %}
<div class='jumbotron justify-content-center' style="background-color:#e3fde6;">
  <div class="row mx-5">
    <div class="col-lg-6">
      <h2 class="mt-5">Welcome to Anime & Manga API!</h2>
      <h5 class="mb-5">Connect Your Watch or Read Platform to Save Your Favourite Anime & Manga List!</h5>
    </div>
  </div>
</div>

<div class="d-flex justify-content-center mt-5 mb-5">
  <br>
  <h2 style="color:#0da126;">Anime & Manga API Feature</h2>
  <br>
</div>

<div class="container text-center mb-3">
  <div class="row justify-content-around mt-2">
    <div class="col-lg-3 col-sm-6 d-flex justify-content-center mb-3">
      <div class="card mx-auto" style="border-color:#0da126; max-width: 18rem;">
        <div class="card-header text-center text-white" style="background-color:#0da126;">Anime List</div>
        <div class="card-body text-center">
          <svg xmlns="http://www.w3.org/2000/svg" width="3rem" height="3rem" fill="currentColor"
            class="bi bi-music-note-list" viewBox="0 0 16 16">
            <path d="M12 13c0 1.105-1.12 2-2.5 2S7 14.105 7 13s1.12-2 2.5-2 2.5.895 2.5 2z" />
            <path fill-rule="evenodd" d="M12 3v10h-1V3h1z" />
            <path d="M11 2.82a1 1 0 0 1 .804-.98l3-.6A1 1 0 0 1 16 2.22V4l-5 1V2.82z" />
            <path fill-rule="evenodd"
              d="M0 11.5a.5.5 0 0 1 .5-.5H4a.5.5 0 0 1 0 1H.5a.5.5 0 0 1-.5-.5zm0-4A.5.5 0 0 1 .5 7H8a.5.5 0 0 1 0 1H.5a.5.5 0 0 1-.5-.5zm0-4A.5.5 0 0 1 .5 3H8a.5.5 0 0 1 0 1H.5a.5.5 0 0 1-.5-.5z" />
          </svg>
          <p class="card-text my-3">Connect to Animes in our database via UI.</p>
          <a href="/anime-list/1" class="btn btn-sm btn-outline-success">Go</a>
        </div>
      </div>
    </div>

    <div class="col-lg-3 col-sm-6 d-flex justify-content-center mb-3">
      <div class="card mx-auto" style="border-color:#0da126; max-width: 18rem;">
        <div class="card-header text-center text-white" style="background-color:#0da126;">Anime API</div>
        <div class="card-body text-center">
          <svg xmlns="http://www.w3.org/2000/svg" width="3rem" height="3rem" fill="currentColor"
            class="bi bi-file-music" viewBox="0 0 16 16">
            <path
              d="M10.304 3.13a1 1 0 0 1 1.196.98v1.8l-2.5.5v5.09c0 .495-.301.883-.662 1.123C7.974 12.866 7.499 13 7 13c-.5 0-.974-.134-1.338-.377-.36-.24-.662-.628-.662-1.123s.301-.883.662-1.123C6.026 10.134 6.501 10 7 10c.356 0 .7.068 1 .196V4.41a1 1 0 0 1 .804-.98l1.5-.3z" />
            <path
              d="M4 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H4zm0 1h8a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H4a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1z" />
          </svg>
          <p class="card-text my-3">Connect to Animes in our database via API.</p>
          <a href="/api/animes" class="btn btn-sm btn-outline-success" target="_blank">Go</a>
        </div>
      </div>
    </div>

    <div class="col-lg-3 col-sm-6 d-flex justify-content-center mb-3">
      <div class="card mx-auto" style="border-color:#0da126; max-width: 18rem;">
        <div class="card-header text-center text-white" style="background-color:#0da126;">Manga List
        </div>
        <div class="card-body text-center">
          <svg xmlns="http://www.w3.org/2000/svg" width="3rem" height="3rem" fill="currentColor"
            class="bi bi-calendar-week" viewBox="0 0 16 16">
            <path
              d="M11 6.5a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5v1a.5.5 0 0 1-.5.5h-1a.5.5 0 0 1-.5-.5v-1zm-3 0a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5v1a.5.5 0 0 1-.5.5h-1a.5.5 0 0 1-.5-.5v-1zm-5 3a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5v1a.5.5 0 0 1-.5.5h-1a.5.5 0 0 1-.5-.5v-1zm3 0a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5v1a.5.5 0 0 1-.5.5h-1a.5.5 0 0 1-.5-.5v-1z" />
            <path
              d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5zM1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4H1z" />
          </svg>
          <p class="card-text my-3">Connect to Manga in our database via UI.</p>
          <a href="/manga-list/1" class="btn btn-sm btn-outline-success">Go</a>
        </div>
      </div>
    </div>

      <div class="col-lg-3 col-sm-6 d-flex justify-content-center mb-3">
      <div class="card mx-auto" style="border-color:#0da126; max-width: 18rem;">
        <div class="card-header text-center text-white" style="background-color:#0da126;">Manga API
        </div>
        <div class="card-body text-center">
          <svg xmlns="http://www.w3.org/2000/svg" width="3rem" height="3rem" fill="currentColor"
            class="bi bi-calendar-week" viewBox="0 0 16 16">
            <path
              d="M11 6.5a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5v1a.5.5 0 0 1-.5.5h-1a.5.5 0 0 1-.5-.5v-1zm-3 0a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5v1a.5.5 0 0 1-.5.5h-1a.5.5 0 0 1-.5-.5v-1zm-5 3a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5v1a.5.5 0 0 1-.5.5h-1a.5.5 0 0 1-.5-.5v-1zm3 0a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5v1a.5.5 0 0 1-.5.5h-1a.5.5 0 0 1-.5-.5v-1z" />
            <path
              d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5zM1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4H1z" />
          </svg>
          <p class="card-text my-3">Connect to Mangas in our database via API.</p>
            <a href="/api/mangas" class="btn btn-sm btn-outline-success" target="_blank">Go</a>
        </div>
      </div>
    </div>

  </div>
</div>
{% endblock content %}
